| netctlgui 1.4.7 Qt library which interacts with netctl

- Main Page
- Classes
- Files

- File List
- File Members

Classes
netctlinteract.h File Reference

Go to the source code of this file.

## Classes
struct | netctlProfileInfo
| netctl profile information structure More...
class | Netctl
| The Netctl class interacts with netctl. More...

## Detailed Description

Header of netctlgui library

Author
  Evgeniy Alekseev

Copyright
  GPLv3